# Generated by Django 2.2.3 on 2020-08-04 00:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0014_auto_20200427_2028'),
    ]

    vista_habilitados = "create or replace view availability_address as select row_number()over() as id, a.id as availability,m2m.completelocation_id as complete_location from models_availability_address m2m inner join models_availability a on a.id=m2m.availability_id"

    vista_futuros_habilitados = "create or replace view future_availability_address as select row_number()over() as id, fa.id as future_availability,m2m.completelocation_id as complete_location from models_futureavailability_address m2m inner join models_futureavailability fa on fa.id=m2m.futureavailability_id"
    operations = [
        migrations.RunSQL(vista_habilitados),
        migrations.RunSQL(vista_futuros_habilitados),
    ]
